source 'https://rubygems.org'

gem 'rails', '3.2.8'

# Bundle edge Rails instead:
# gem 'rails', :git => 'git://github.com/rails/rails.git'

gem 'sqlite3'


# Gems used only for assets and not required
# in production environments by default.
group :assets do
  gem 'sass-rails',   '~> 3.2.3'
  gem 'coffee-rails', '~> 3.2.1'

  # See https://github.com/sstephenson/execjs#readme for more supported runtimes
  # gem 'therubyracer', :platforms => :ruby

  gem 'uglifier', '>= 1.0.3'
end

gem 'jquery-rails'

# For file uploads
gem "paperclip", "~> 3.0"

# For FB auth
gem 'omniauth-facebook'

# For hashed password
# To use ActiveModel has_secure_password
gem 'bcrypt-ruby', '~> 3.0.0'

# Need json
gem 'json'


# Friendly id to route in a friendly way
gem 'friendly_id'

# To use Jbuilder templates for JSON
# gem 'jbuilder'

# Use unicorn as the app server
# gem 'unicorn'

# Deploy with Capistrano
# gem 'capistrano'

# To use debugger
# gem 'debugger'

group :production do
  gem "capistrano"
  gem "mysql"
end

gem "webrick"

